.Eingabefeld
{
    BACKGROUND: white;
    FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif;
    padding: 5px;
    
}
.Ausgabefeld
{
    BACKGROUND: #d5eae9;
    BORDER: 0px;
    FONT-FAMILY: Arial, Tahoma, Helvetica, sans-serif
}

#main-menu3 > li > a {
	color:white;
}

#myNavbar2 {
	background:#727272;
	color:white;
}

.breadcrumb {
	background:#727272;
}

.breadcrumb a:link {
	color:white;
}

.breadcrumb a:visited {
	color:white;
}

a:link {
	color:#606060;
	text-decoration:underline;
}
a:visited {
	color:#606060;
	text-decoration:underline;
}
a:hover   {
	color: #004e9d;
	
	text-decoration: none;
}
a:active {
	color:#339966;
	text-decoration:underline;
}

#main-menu2 a:link {
	color:white;
	text-decoration:none;
}
#main-menu2 a:visited {
	color:white;
	text-decoration:none;
}
#main-menu2 a:hover   {
	color: #666666;
	
	text-decoration: none;
}
#main-menu2 a:active {
	color:#339966;
	text-decoration:none;
}

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
background:#727272;
	color:#404040;
        margin: 0;
        padding: 0;
	scrollbar-face-color: #CFE9E6;
	scrollbar-shadow-color: #408080;
	scrollbar-highlight-color: #C1DBC5;
	scrollbar-3dlight-color: #AFE7E1;
	scrollbar-darkshadow-color: #CCCCCC;
	scrollbar-track-color: #CFE9E6;
	scrollbar-arrow-color: #000000;
       /* background-image: url(../images/Hintergrund_nur_2_linien.jpg);*/
        background-position: center center;
        background-attachment: fixed;
        background-size: cover;
	
        
}

table {
	border:0px;
	background-color:#F7FDFB;
	
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}


th {
	border:0px;
	background-color:#F7FDFB;
}

tr {
	border:0px;
	
}


td {
	//background-color:#F7FDFB;
	//border:1px solid #408080;
	padding:4px;
	margin:4px;
}
TD.lgz1  { BACKGROUND-COLOR: #FFEEFF }

td.selected{
	background-color: #F7FDFB;
	border:0px;
	padding:4px;
	margin:4px;
	
}
#maintab{
padding: 3px 0;
margin-left: 0;
margin-bottom: 0;
font: bold 12px Verdana;
list-style-type: none;
}

#maintab li{
display: inline;
margin: 0;
}

#maintab li a{
text-decoration: none;
padding: 3px 7px;
margin-right: 3px;
border: 1px solid #778;
color: black;
background: white;
}

#maintab li a:hover{
color: navy;
background: #EFFADC;
}

#maintab li.selected a{ 
background-color: #EFFADC;
border-color: navy;
}


table {
	border:0px;
	border-spacing:0px 2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-color:#FFFFFF;
	empty-cells:show;
}
table.schwarz {
	color: #000000;
}
th {
	border:0px;
	background-color:#fFfdff;
}
TH.artli { 
	padding-top:2px;
	padding-left:2px;
	padding-right:2px;
	background-color:#009786;
	color: #FFFFFF;
}

tr {
	border:0px;
}

td {
	//border:1px solid #009786;
}
TD.artli { 
	padding-top:2px;
	padding-left:2px;
	padding-right:2px;
	border-style:solid;
	border-width:0px 0px 1px 0px;
	border-collapse:collapse;
}
TD.colbox { 
	padding-left:3px;
	padding-right:3px;
	margin:9px;
	border-style:none none solid none;
	border-collapse:collapse;
}
TD.SuPro { 
	padding:5px;
	margin:0px;
}
TD.lgz1  { BACKGROUND-COLOR: #FFCCFF }
TD.lgz2  { BACKGROUND-COLOR: #FF99CC }
TD.lgz3  { BACKGROUND-COLOR: #FF6699 }
TD.lgz4  { BACKGROUND-COLOR: #FF0066 }
TD.lgz5  { BACKGROUND-COLOR: #CC0066 }
TD.cha1  { BACKGROUND-COLOR: #CCEEDD }
TD.lgzx  { BACKGROUND-COLOR: #990033 }
TD.lg2   { BACKGROUND-COLOR: #AABBDD }
TD.lg3   { BACKGROUND-COLOR: #FFFFAA }
TD.lghgr1{ BACKGROUND-COLOR: #DBF3B8 }
TD.lggr1 { BACKGROUND-COLOR: #CCFF99 }
TD.ylz1  { BACKGROUND-COLOR: #FFFF00 }
TD.lggra { BACKGROUND-COLOR: #009999 }
TD.hdr   { BACKGROUND-COLOR: #FFEEAA;  FONT-SIZE: 90%}
TD.xxxx  { BACKGROUND-COLOR: #FFFFFF }
TD.p80   { FONT-SIZE: 80%}
TD.p70   { FONT-SIZE: 70%}
TD.PAD	 { padding-left: 35px }
TD.schwarz { color: #000000; }
td.oran	{ BACKGROUND-COLOR: #F5B35A;}
TD.lgora { BACKGROUND-COLOR: #FFCC66 }

.td_special {
	padding:4px;
	margin:4px;
}

.td_special2 {
	padding:0px;
	margin:0px;
	border:0px;
}

.td_special3 {
	padding:0px;
	margin:0px;
	border:0px;
	font-size:10px;
}

.td_imp {
	border:1px solid #003399;
	padding:10px;
	margin:4px;
	background-color: transparent;
}

.suche {
	background-color:#fffFdf;
}

.tabelle {
	position:absolute;
	top:7px;
	left:20px;
}

.tabelle2 {
	background-color:#DCE4F0;
}




.navi_back {
	position:absolute;
	top:0px;
	left:0px;
	z-index:1;
}
.navi_text3 {
	color:#8C8C8C;
	font-family: "Arial";
	font-size: 8pt;
	padding-left: 8px;
	margin-top: 2px;
	text-decoration:none;
}
.navi_text {
	color:#606060;
	position:absolute;
	top:20px;
	left:35px;
	z-index:2;
	width:120px;
	font-weight:normal;
	height:400px;
		
}


.navi_form{
	color:#606060;
	position:absolute;
	top:300px;
	left:35px;
	z-index:2;
	width:120px;
	font-weight:bolder;
	
	
}


.main_text {
	color: #606060;
	position: absolute;
	top: 20px;
	left: 20px;
	z-index: 2;
	width: 800px;
	height: 420px;
	padding: 10px;
	text-align: justify;
}

.main_text2 {
	color: #606060;
	position: absolute;
	top: 20px;
	left: 20px;
	z-index: 2;
	width: 800px;
	height: 420px;
	padding: 10px;
	text-align: justify;
}

.main_text3 {
	color: #606060;
	position: relative;
	left: 40px;
	z-index: 2;
	text-align: justify;
}

#box1 {
	position:absolute;
	top:60px;
	left:5px;
	width:230px;
	border:1px solid #408080;
	z-index:2;
	padding: 4px;
}

.neu {
	position: absolute;
	top: 300px;
	left: 30px;
	width: 700px;
	height:100;
	border: 0px;
	z-index: 2;
	padding: 4px;
	font-family:verdana;
	font-size:8pt; 
	font-weight:normal;
	color:#606060;
	visibility:hidden;
	filter:blendTrans(Duration=5)
	

}

#box2 {
	position: absolute;
	top: 60px;
	left: 250px;
	width: 230px;
	border: 1px solid #408080;
	z-index: 2;
	padding: 4px;
}

#box1_angebot {
	position:absolute;
	top:100px;
	left:10px;
	width:350px;
	z-index:2;
	height:320px;
	background-color:transparent;
	
}

#box2_angebot {
	position: absolute;
	top: 100px;
	left: 400px;
	width: 350px;
	z-index: 2;
	height: 320px;
	background-color:transparent;
}
#vorher {
	border: 1px solid #408080;
	padding: 6px;
	overflow-y: scroll;
}

#butt_angebot {
	position: absolute;
	top: 16px;
	left: 537px;
	width: 120px;
	z-index: 2;
	height: 25px;
	background-color:transparent;
	text-align: center;
}

.shop {
	position: absolute;
	top: 50px;
	left: 50px;
	width: 450px;
	z-index: 2;
	padding: 10px;
	height: 200px;
}

.img_nobord {
	border: 0px;
}

.team_img {
	position: relative;
	left: 10px;
	border: 1px solid #408080;
	z-index: 2;
	padding: 6px;
}

.team2_img {
	position: relative;
	left: 110px;
	border: 1px solid #408080;
	z-index: 2;
	padding: 6px;
}

.team_text {
	position: relative;
	left: 10px;
	width: 260px;
	border: 0px solid #408080;
	z-index: 2;
	padding: 6px;
	height: 50px;
}

.team2_text {
	position: relative;
	left: 100px;
	border: 0px solid #408080;
	z-index: 2;
	padding: 6px;
	height: 50px;
}

.karte {
	position: absolute;
	top: 15px;
	left: 500px;
	border: 1px solid #408080;
	z-index: 2;
}

.lauftext {
	position: absolute;
	top: 260px;
	left: 32px;
	border: 1px solid #408080;
	z-index: 2;
}

.tab_head {
	background: #009786;
	-webkit-border-radius: 4px;
    	-moz-border-radius: 4px;
    	border-top-left-radius:4px;
	border-top-right-radius:4px;
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
	text-decoration: none;
	color: #FFFFFF;
	padding: 3px;
}

TD.artli { 
	padding-top:2px;
	padding-left:2px;
	padding-right:2px;
	border-style:solid;
	border-width:0px 0px 1px 0px;
	border-collapse:collapse;
}

.white{
    background-color: white;
    border: 1px solid #004f9f;
    border-radius: 4px;
    box-shadow: 3px 3px 3px rgba(0,0,0,.3);

}



.btn, .btn:hover, .btn:active,.btn:focus, .btn.active, .btn:active:hover
{
  background-color: #195B71;
  border-color: #195B71;
  color: white;
}

.padded
{
    padding-bottom: 10px;
}

.breadcrumb > .active {
	color: white;
}

.white-button, .white-button:hover, .white-button:active,.white-button:focus, .white-button.active, .white-button:active:hover
{
  background-color: white;
  border-color: #22a092;
}

.panel-default .panel-color
{
    color: white;
    background-color: #19853c;
    border-color: #19853c;
}

.nav-panel
{
    color: white;
    background-color: #43afa0;
    border-color: #22a092;
    height: 47px;
}


.list{
    margin-bottom: 10px;
}

.column{
    float: left;
    margin-right: 10px; 
    margin-top: 5px;
    margin-bottom: 5px;
}

.right{
    float: right;
    margin-right: 10px; 
    margin-top: 5px;
    margin-bottom: 5px;
}

.label_text{
    padding-top: 5px;
    font-size: 30px;
    color: white;
}

.bg{
    background: #19853c;
    
}

.no_padding{
    padding: 0px;
}

.no_border_2, .sm-simple li{
    border: none;
    border-left: none;
    box-shadow: none;
    
}


.no_border_3{
    border: none;
    border-left: none;
    box-shadow: none;
 
}

#main-menu3 > li > a {
    padding: 0px;
}

.navbar-inverse{
    background-color: white;
    border: none;
}

.nav>li>a:hover{
    color: gray;
    background-color: #dcdcdc;
}

.navbar-inverse .navbar-toggle .icon-bar{
    background-color: #43afa0;
}

.no-margin{
    margin:0px;
}

#main-menu > li {
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
    border-right: 1px solid #d5d5d5;
  
}

#main-menu > li > a {
   text-decoration: none;
   color: #ffffff;
   font-weight:bolder;
   font-size: 20px;

   
  
}

#main-menu2 > li > a {
   text-decoration: none;
   font-weight:bolder;
   font-size: 15px;
   
  
}
#main-menu2 > li  {
padding: 10px 5px;

  
}

#main-menu2 > li > a {
   text-decoration: none; 
   height: 40px; 
}

#main-menu > li > a:hover {
    text-decoration: none;
    color: #00A587;
border-bottom-color: #00A587;
    background-color: white;
   
}

#main-menu {
    margin: 0px;
}

#main-menu >#first {
    border-right: none;
    padding-left: 0px;
    text-align: left;
}

#main-menu >#last {
    border-right: none;
}

.fill { 
    min-height: 100%;
    height: 100%;
    box-sizing:border-box;
}

.no-padding-left{
    padding-left: 0px;
}


 .dropdown-menu{
     background-color: #FFFFFF;
 }
 
 @media (min-width: 768px){
    .navbar-nav{
        margin: 0 auto;
        display: table;
        table-layout: fixed;
        float:none;
    }
}

.great_font{
    font-size: 12px;
}
 @media (min-width: 992px) and (max-width: 1200px){
    .great_font{
        font-size: 10px;
    }
}

.thumbnail{
    border: none;
    box-shadow: 3px 3px 3px rgba(0,0,0,.3);
    border-radius: 0px;
}

.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
    color: gray;
    background-color: transparent;
}

.navbar-inverse .navbar-nav > li > a{
    text-decoration: none;
}

.marginBottom-0 {margin-bottom:0;}

.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}
.dropdown-submenu:hover>a:after{border-left-color:#555;}
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}

.caption{
    min-height: 64px;
}

.filter{
    list-style: none;
    display: inline;
    padding-bottom: 10px;
}
.filter-label{
    font-weight: normal;
    
}

.product_pic{
    border: none;
    box-shadow: 3px 3px 3px rgba(0,0,0,.3);
    border-radius: 0px;
    margin-bottom: 10px;
}

.product_hersteller{
    color: #8C8C8C
}

.product_name{
    font-size: 25px;
    font-weight: bolder;
}

.product_id{
    color: #8C8C8C;
    font-size: 10px;
}

.border_shadow{
    background: white;
    border: none;
    box-shadow: 3px 3px 3px rgba(0,0,0,.3);
    border-radius: 0px;
    margin-bottom: 10px;
}

.aktionspreis{
    color: #cc0000;
    font-weight: bold;
    font-size: 14px;
}

.old_price{
    
    font-weight: bold;
    font-size: 14px;
    text-decoration: line-through;
}

.price{
    font-weight: bold;
    font-size: 14px;
}

.aktionspreis_staffel{
    color: #cc0000;
    font-weight: bold;
    font-size: 14px;
}

.old_price_staffel{
    
    font-weight: bold;
    font-size: 14px;
    text-decoration: line-through;
}

.price_staffel{
    font-weight: bold;
    font-size: 14px;
}

.product_desc{
    font-size: 18px;
    margin-bottom: 3px;
    margin-top: 3px;
}

.bg-success{
    text-align: center;
    margin-top: 10px;
    font-weight: bold;
    padding: 5px;
}

.bg-danger{
    text-align: center;
    margin-top: 10px;
    font-weight: bold;
    padding: 5px;
}

.list-item
{
    height: 80px; 
   display: inline-block;
    border-right: 1px solid gray;
    line-height: 80px;
    padding-left: 5px;
    padding-right: 5px;
}

.list_my{
    min-height: 80px;
  
}

.hr_trenn{
    margin-bottom: 5px;
    margin-top: 5px;
}

.product_name_cart{
    font-size: 15px;
    font-weight: bold;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus {
	background-color: #004e9d;
}

@media (max-width: 767px)
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
    color: red; 
    background-color: transparent;
}
@media (max-width: 767px){
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus {
     
    background-color: rgb(222,222,22);
}}

@media (max-width: 767px)
.navbar-inverse .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-inverse .navbar-nav .open .dropdown-menu > li > a:focus